@charset "utf-8";

/* CSS Document */
html,body{
    height:100%;
}
html {
    scroll-behavior: smooth;
}
body {
    background: #ffffff;
    color: #212529;
    font-family: 'FC Minimal';
    margin: 0;
    line-height: 1.55;
}
a {
  font-size: 16px;
  text-decoration: none;
  color: #211312;
}
a:hover {
  text-decoration: none;
  color: #703da6;
}
a[href^="tel"] {
  color: inherit;
  text-decoration: none;
  font-size: inherit;
}
button {
  outline: 0px dotted;
  border: 0;
}
button:focus {
  outline: 0px dotted;
}
input {
  background-color: #fff;
}
svg {
  fill: #ff6a00;
}
.text-center {
  text-align: center;
}

.head-title {
    padding: 0px 0px 8px 0px;
    color: #233b93;
    font-size: 35px;
    font-weight: 700;
    line-height: 1.2;
}
.head-title.head-title-2 {
    color: #233b93;
    width: 400px;
    margin: auto;
}
.head-title.head-title-3 {
    color: #50b748;
}
.head-title.head-title-4 {
    color: #fd644f;
}

.p1 {
    font-size: 17px;
    color: #100124;
    font-weight: 400;
}
.p2 {
    font-size: 16px;
    color: #233b93;
    font-weight: 400;
}
.p3 {
    font-size: 17px;
    color: #233b93;
    font-weight: 600;
    margin-top: 8px;
}
.p-full {
    font-size: 20px;
    color: #fd644f;
    font-weight: 600;
    margin-top: 8px;
    margin-bottom: 40px;
}
.p-full-2 {
    margin-bottom: 50px;
}
.padding-0 {
    padding-left: 0px;
    padding-right: 0px;
}
.color-highlight {
  color: #233b93;
}

.icon-live {
    width: 40px;
    margin-left: 5px;
}

@media (max-width: 1600px) {
  .head-title {
    font-size: 30px;
    padding: 0px 0px 5px 0px;
  }
  .p-full {
      font-size: 18px;
  }
}
@media (max-width: 991px) {
  .head-title {
    font-size: 30px;
  }
  .p1 {
    font-size: 16px;
    font-weight: 400;
  }
  .p3 {
    font-size: 16px;
    font-weight: 500;
  }
  .p-full {
    margin-bottom: 30px;
  }
  .p-full-2 {
    margin-bottom: 40px;
  }
}
@media (max-width: 425px) {
  .head-title {
      font-size: 18px;
  }
  .head-title.head-title-2 {
    width: 100%;
  }
  .p1 {
    font-size: 14px;
  }
  .p3 {
    font-size: 14px;
  }
  .p-full {
    font-size: 16px;
    margin-bottom: 20px;
    margin-top: 4px;
  }
  .p-full-2 {
    margin-bottom: 30px;
  }
  body {
    background: #f2f8ff;
  }
  input {
    background-color: #f2f8ff;
  }
}


/*----------------------------------------------------------------------------------*/
/* Page & Onesheet */
/*----------------------------------------------------------------------------------*/
/*container wrap style*/
.main_scroll {
  overflow-y: scroll;
  height: 100vh;
  width: 100%;
}
.main_scroll.middle {
    overflow-y: scroll;
    width: 100%;
    margin: auto;
    height: 100vh;
    display: flex;
    vertical-align: middle;
}
@media (max-width: 991px) {
  .main_scroll {
    overflow-y: unset;
    height: auto;
  }
  .height-100-res {
    height: 100%;
  }
  .mobile-height-res {
    position: absolute;
    height: 100%;
  }
}

.container-onesheet {
  height: 100vh;
  display: table;
  width: 100%;
}
@media (max-width: 991px) {
  .container-onesheet {
    height: 330px;
  }
}
@media (max-width: 425px) {
  .container-onesheet {
    height: 240px;
  }
}

/* Main */
.Main_Wrap {
    margin-top: 100px;
}
.main_scroll.middle .Main_Wrap {
    margin: auto;
    display: flex;
    vertical-align: middle;
}

@media (max-width: 1600px) {
  .Main_Wrap {
    margin-top: 90px;
  }
}
@media (max-width: 991px) {
  .Main_Wrap {
    margin-top: 30px;
  }
  .Main_Wrap.shot {
    margin-top: 360px;
  }
}
@media (max-width: 425px) {
  .Main_Wrap {
    margin-top: -12px;
  }
  .Main_Wrap.shot {
    margin-top: 256px;
  }
}
@media (max-width: 375px) {
  .Main_Wrap {
    margin-top: -44px;
  }
  .Main_Wrap.shot {
    margin-top: 226px;
  }
}

/*Onesheet*/
.sidefixed {
  height: 100vh;
  overflow: hidden;
}
@media (max-width: 991px) {
  .sidefixed {
      height: 330px;
  }
}
@media (max-width: 425px) {
  .sidefixed {
      height: 270px;
  }
}

.bg-onesheet {
  background: url(../../../images/tunext2/BG.webp);
  background-size: auto;
  margin: auto 50px;
  text-align: center;
  display: table-cell;
  vertical-align: middle;
  text-align: center;
  text-align: -webkit-center;
}
/*@media (max-width: 991px) {
  .bg-onesheet {
    background: transparent radial-gradient(closest-side at 50% 50%, var(--unnamed-color-233b93) 0%, var(--unnamed-color-100124) 100%) 0% 0% no-repeat padding-box;
    background: transparent radial-gradient(closest-side at 50% 50%, #233B93 0%, #100124 100%) 0% 0% no-repeat padding-box;
  }
}*/
@media (max-width: 575px) {
  .bg-onesheet {
    padding: 0 15px;
  }
}
@media (max-width: 425px) {
  .bg-onesheet {
    background: url(../../../images/tunext2/onesheet-mobile-2.webp);
    background-size: 100%;
    background-position: top;
    background-repeat: no-repeat;
    height: 240px;
    display: block;
    margin: 40px 0 0 0;
  }
}

.img-onesheet {
    width: 85%;
    height: auto;
    margin-top: 40px;
}
@media (max-width: 1199px) {
  .img-onesheet {
    width: 100%;
    height: auto;
    padding-top: 30%;
  }
}
@media (max-width: 991px) {
  .img-onesheet {
    width: 620px;
    height: auto;
    padding-top: 0;
    margin-top: 60px;
    box-shadow: rgb(255 255 255 / 30%) 0px 10px 36px 0px, rgb(37 59 131 / 45%) 0px 0px 0px 1px;
    border-radius: 8px;
  }
}
@media (max-width: 757px) {
  .img-onesheet {
    width: 545px;
  }
}
@media (max-width: 575px) {
  .img-onesheet {
    width: 100%;
    height: auto;
    padding-top: 0;
    margin-top: 50px;
  }
}
@media (max-width: 425px) {
  .img-onesheet {
    display: none;
  }
}

/*----------------------------------------------------------------------------------*/
/* CI */
/*----------------------------------------------------------------------------------*/
.logo-efin {
    width: 30%;
    max-width: 115px;
    height: 150px;
    position: absolute;
    left: 60px;
    top: 0;
    z-index: 9999;
}
.white-bar {
    width: 100%;
    height: 60px;
    background: #FFFFFF 0% 0% no-repeat padding-box;
    box-shadow: 0px 2px 3px #00000014;
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    z-index: 1030;
}

@media (max-width: 1024px) {
  .logo-efin {
    z-index: 999999;
    top: 0;
  }
  .green-bar {
    z-index: 99999;
    top: 0;
  }
}
@media (max-width: 991px) {
  .fixed-top {
    background-color: white;
    height: 60px;
  }
  .logo-efin {
    left: 20px;
  }
  .logo-efin .img-fluid {
    width: 150px;
  }
}
@media (max-width: 425px) {
  .fixed-top {
    height: 40px;
  }
  .logo-efin .img-fluid {
    width: 100px;
  }
  .logo-efin {
    left: 10px;
  }
  .logo-efin .img-fluid {
    width: 80px;
  }
  .white-bar {
    height: 40px;
  }
}

/*----------------------------------------------------------------------------------*/
/* button */
/*----------------------------------------------------------------------------------*/
/* Primary button */
.primary_button {
    color: #fff;
    font-size: 18px;
    font-weight: 500;
    letter-spacing: 0.2px;
    text-align: center;
    border-radius: 100px;
    padding: 15px 15px;
    width: 360px;
    background: rgb(244,136,44);
    background: linear-gradient(180deg, rgba(244,136,44,1) 0%, rgba(253,101,78,1) 100%);
    display: inline-block;
    transform: scale(1, 1);
    transition-duration: 400ms;
    transition-timing-function: cubic-bezier(0.175, 0.885, 0.32, 1.275);
    display: block;
    margin: 22px auto;
    cursor: pointer;
}
.primary_button:hover {
    transform: scale(1.1, 1.1);
    color: #fff;
}

/* Second button */
.second_button {
    color: #233b93;
    font-size: 18px;
    font-weight: 500;
    letter-spacing: 0.2px;
    text-align: center;
    border-radius: 100px;
    padding: 15px 15px;
    width: 360px;
    background: #ffffff;
    display: inline-block;
    transform: scale(1, 1);
    transition-duration: 400ms;
    transition-timing-function: cubic-bezier(0.175, 0.885, 0.32, 1.275);
    display: block;
    margin: 22px auto;
    border: 1px solid #233b93;
    cursor: pointer;
    border-width: 2px;
}
.second_button:hover {
    transform: scale(1.1, 1.1);
}

/* Third button */
.third_button {
    color: #ffffff;
    font-size: 18px;
    font-weight: 500;
    letter-spacing: 0.2px;
    text-align: center;
    border-radius: 100px;
    padding: 15px 15px;
    width: 360px;
    background: #f2f2f2;
    display: inline-block;
    transform: scale(1, 1);
    transition-duration: 400ms;
    transition-timing-function: cubic-bezier(0.175, 0.885, 0.32, 1.275);
    display: block;
    margin: 22px auto;
    border: 0px solid rgb(35 59 147 / 20%);
    cursor: pointer;
    pointer-events: none;
    transition-duration: 400ms;
}
.third_button img {
    position: relative;
    top: -3px;
    margin-right: 2px;
}
.third_button.active {
    background: rgb(244,136,44);
    background: linear-gradient(180deg, rgba(244,136,44,1) 0%, rgba(253,101,78,1) 100%);
    color: #ffffff;
    transition-duration: 400ms;
    pointer-events: auto;
}
.third_button.active:hover {
    transform: scale(1.1, 1.1);
    color: #fff;
}
.button-confirm {
  margin: 50px auto 20px auto;
  width: 460px;
}
.correct-icon {
    background: url(../../../images/tunext2/Register/icon/correct-white.webp);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    width: 15px;
    height: 12px;
    display: inline-block;
}
.active .correct-icon {
    background: url(../../../images/tunext2/Register/icon/correct-white.webp);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    width: 15px;
    height: 12px;
    display: inline-block;
}
.home-icon {
    background: url(../../../images/tunext2/Register/icon/vuesax-bold-home.webp);

    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    width: 18px;
    height: 20px;
    display: inline-block;
    margin-bottom: -4px;
    margin-right: 2px;
}


@media (max-width: 1600px) {
  .primary_button {
    margin: 25px auto;
    font-size: 17px;
    font-weight: 400;
  }
  .second_button {
    font-size: 17px;
    font-weight: 400;
  }
  .third_button {
    font-size: 17px;
    font-weight: 400;
  }
  .button-confirm {
    margin: 40px auto 20px auto;   
  }
}
@media (max-width: 991px) {
  .primary_button {
    padding: 13.5px 15px;
    width: 340px;
    margin: 15px auto 38px auto;
  }
  .second_button {
    padding: 13.5px 15px;
    width: 340px;
    margin: 17px auto 27px auto;
  }
  .third_button {
    padding: 13.5px 15px;
    width: 340px;
    margin: 17px auto 27px auto;
  }
  .button-confirm {
    margin: 40px auto 20px auto;
  }
}
@media (max-width: 425px) {
  .primary_button {
    margin: 10px auto 27px auto;
    padding: 8px 15px;
    font-size: 16px;
    width: 100%;
  }
  .second_button {
    padding: 8px 15px;
    font-size: 16px;
    width: 100%;
    margin: 15px auto 10px auto;
  }
  .third_button {
    padding: 8px 15px;
    font-size: 16px;
    width: 100%;
    margin: 15px auto 10px auto;
  }
  .correct-icon {
    width: 13px;
    height: 11px;
  }
  .active .correct-icon {
    width: 13px;
    height: 11px;
  }
  .button-confirm {
    margin: 30px auto 20px auto;
  }
  .second_button {
    background: #f2f8ff;
  }
}

/*----------------------------------------------------------------------------------*/
/* register */
/*----------------------------------------------------------------------------------*/
.back-to-page {
    margin-left: 30px;
    margin-bottom: 30px;
}
.back-to-page:hover {
  opacity: 0.6;
  transition-duration: 300ms;
}
.back-to-page img {
    width: 25px;
    position: relative;
    top: -1px;
    margin-right: 2px;
}
.back-to-page span {
    color: #233b93;
    font-size: 17px;
    font-weight: 400;
    line-height: 1.2;
}

@media (min-width: 1921px) {
  .back-to-page {
    margin-bottom: 8%;
  }
  .back-to-page-2 {
    margin-bottom: 4%;
  }
}

@media (max-width: 1600px) {
  .back-to-page {
      margin-bottom: 20px;
  }
  .back-to-page.shot {
      margin-bottom: 40px;
  }
}
@media (max-width: 991px) {
  .back-to-page {
    display: none;
  }
}

/* lines */
.hr-lines{
    position: relative;
    max-width: 355px;
    margin: 15px auto 10px auto;
    text-align: center;
}
.hr-lines:before{
    content: " ";
    height: 0.25px;
    width: 145px;
    background: rgb(16 1 36 / 12%);
    display: block;
    position: absolute;
    top: 50%;
    left: 0;
}
.hr-lines:after{
    content: " ";
    height: 0.25px;
    width: 145px;
    background: rgb(16 1 36 / 12%);
    display: block;
    position: absolute;
    top: 50%;
    right: 0;
}
@media (max-width: 991px) {
  .hr-lines {
    margin: 30px auto 15px auto;
    display: none;
  }
}

/* Input */
.card-input label {
    font-size: 17px;
    font-weight: 400;
    color: #acb8e3;
    display: block;
    margin-bottom: 0;
}
.card-input label span {
    color: #fd644f;
}
.card-input label img {
    position: relative;
    top: -3px;
    margin-right: 1px;
}
:focus-visible {
    outline: -webkit-focus-ring-color auto 0px;
}
:focus {
  outline: none;
}
.card-input {
    width: 400px;
    margin: 10px auto 0px auto;
    position: relative;
}
.form-card-input-2 .card-input {
    margin: 15px auto 0px auto;
}
input[type="text"] {
    color: #100124;
    width: 100%;
    box-sizing: border-box;
    font-size: 17px;
    font-weight: 400;
}
.form-card-input-2 input[type="text"] {
    color: #233b93;
    width: 100%;
    box-sizing: border-box;
    font-size: 17px;
    font-weight: 400;
}
input[type="password"] {
    color: #233B92;
    width: 100%;
    box-sizing: border-box;
    font-size: 17px;
    font-weight: 400;
}
.effect-button {
  border: 0;
  padding: 3px 0 5px 0;
  border-bottom: 1px solid rgb(16 1 36 / 15%);
}
.effect-button ~ .focus-border {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 0;
  height: 1px;
  background-color: #233b93;
  transition: 0.4s;
}
.effect-button:focus ~ .focus-border {
  width: 100%;
  transition: 0.4s;
}
.form-card-input {
  margin-top: 15px;
}

form .card-input i {
  margin-left: -30px;
  cursor: pointer;
}
form .card-input i.eye-slash {
    background: url(../../../images/tunext2/Register/icon/vuesax-bold-eye-slash.svg);
    background-size: auto;
    background-position: center;
    background-repeat: no-repeat;
    width: 25px;
    height: 25px;
    display: inline-block;
    position: absolute;
    margin-top: 5px;
}
    form .card-input i.eye-slash.eye {
        background: url(../../../images/tunext2/Register/icon/vuesax-bold-eye.svg);
        background-size: auto;
        background-position: center;
        background-repeat: no-repeat;
        width: 25px;
        height: 25px;
        display: inline-block;
        position: absolute;
        margin-top: 5px;
    }
::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #d1d1d1;
  opacity: 1; /* Firefox */
}
:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #d1d1d1;
}
::-ms-input-placeholder { /* Microsoft Edge */
  color: #d1d1d1;
}

/* Forgot Password */
.forgot-password {
  text-align: right;
  width: 360px;
  margin: 10px auto 0 auto;
}
.forgot-password a {
  color: #acb8e3;
  font-size: 16px;
  font-weight: 400;
  transition-duration: 300ms;
}
.forgot-password a:hover {
  color: #233b93;
}
.recaptcha img {
    height: auto;
    width: 180px;
    margin: 40px auto 0px auto;
    display: block;
    cursor: pointer;
}
@media (max-width: 1600px) {
  .recaptcha img {
    margin: 30px auto 0px auto;
    width: 160px;
  }
}
@media (max-width: 991px) {
  .card-input label {
    font-size: 16px;
    font-weight: 400;
  }
  input[type="text"] {
    font-size: 16px;
    font-weight: 400;
  }
  input[type="password"] {
    font-size: 16px;
    font-weight: 400;
  }
  .form-card-input-2 input[type="text"] {
    font-size: 16px;
    font-weight: 400;
  }
  form .card-input i.eye-slash {
    margin-top: 5px;
  }
  form .card-input i.eye-slash.eye {
    margin-top: 5px;
  }
  .form-card-input {
    margin-top: 5px;
  }
}
@media (max-width: 425px) {
  .card-input {
    width: 100%;
    margin: 3px auto 0px auto;
  }
  .card-input label {
    font-size: 14px;
  }
  .card-input label img {
    top: -2px;
    width: 18px;
  }
  .forgot-password {
    width: 100%; 
    margin: 5px auto 0 auto;
  }
  .forgot-password a {
    font-size: 14px;
  }
  .recaptcha img {
    width: 160px;
    margin: 10px auto 0px auto;
  }
  input[type="text"] {
    font-size: 14px;
  }
  input[type="password"] {
    font-size: 14px;
  }
  .form-card-input-2 input[type="text"] {
    font-size: 14px;
  }
  .form-card-input-2 .card-input {
    margin: 8px auto 0px auto;
  }
  .form-card-input {
    margin-top: 8px;
  }
  .effect-button {
    padding: 0px 0 5px 0;
  }
}

/* Advise Password */
.advise-password {
    position: absolute;
    display: block;
    right: 0;
    font-size: 14px;
    color: #acb8e3;
    margin-top: 7px;
}
@media (max-width: 425px) {
  .advise-password {
    font-size: 10px;
  }
}


/*bar-too-little*/
.bar-too-little {
    display: flex;
    position: absolute;
    right: 0;
    top: 0;
    margin-top: 5px;
}
.bar-too-little span{
    margin-right: 6px;
    font-size: 10px;
    color: #fd644f;
}
.bar-too-little .light-grey {
    color: #fd644f;
    background-color: #dedede;
    width: 100px;
    height: 3px;
    margin-top: 6px;
    border-radius: 50px;
}
.bar-too-little .color {
    color: #fd644f;
    background-color: #fd644f;
    height: 3px;
    width: 25%;
    border-radius: 50px;
}
/*bar-fair*/
.bar-fair {
    display: flex;
    position: absolute;
    right: 0;
    top: 0;
    margin-top: 5px;
}
.bar-fair span{
    margin-right: 6px;
    font-size: 10px;
    color: #fbaf00;
}
.bar-fair .light-grey {
    color: #fbaf00;
    background-color: #dedede;
    width: 100px;
    height: 3px;
    margin-top: 6px;
    border-radius: 50px;
}
.bar-fair .color {
    color: #fbaf00;
    background-color: #fbaf00;
    height: 3px;
    width: 50%;
    border-radius: 50px;
}
/*bar-good*/
.bar-good {
    display: flex;
    position: absolute;
    right: 0;
    top: 0;
    margin-top: 5px;
}
.bar-good span{
    margin-right: 6px;
    font-size: 10px;
    color: #283a8e;
}
.bar-good .light-grey {
    color: #283a8e;
    background-color: #dedede;
    width: 100px;
    height: 3px;
    margin-top: 6px;
    border-radius: 50px;
}
.bar-good .color {
    color: #283a8e;
    background-color: #283a8e;
    height: 3px;
    width: 75%;
    border-radius: 50px;
}
/*bar-excellent*/
.bar-excellent {
    display: flex;
    position: absolute;
    right: 0;
    top: 0;
    margin-top: 5px;
}
.bar-excellent span{
    margin-right: 6px;
    font-size: 10px;
    color: #6cb557;
}
.bar-excellent .light-grey {
    color: #6cb557;
    background-color: #dedede;
    width: 100px;
    height: 3px;
    margin-top: 6px;
    border-radius: 50px;
}
.bar-excellent .color {
    color: #6cb557;
    background-color: #6cb557;
    height: 3px;
    width: 100%;
    border-radius: 50px;
}

/* accept-terms */
/* The container */
.accept-terms {
  display: block;
  position: relative;
  padding-left: 40px;
  margin-bottom: 12px;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  color: #100124;
  background-color: rgb(255 255 255 / 0%);
  border: 0px solid #ffffff30;
  border-radius: 0;
  padding-top: 4px;
  font-size: 16px;
  font-weight: 400;
  width: 400px;
  margin: 55px auto 30px auto;
}
.accept-terms.accept-terms-2 {
  margin: -5px auto 30px auto;
}

/* Hide the browser's default checkbox */
.accept-terms input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}

/* Create a custom checkbox */
.checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 30px;
  width: 30px;
  background-color: #ffffff;
  border: 1px solid rgb(16 1 36 / 21%);
  border-radius: 8px;
  margin-top: 1px;
  transition: 0.2s;
}

/* On mouse-over, add a grey background color */
.accept-terms:hover input ~ .checkmark {
    background-color: #acb7e6;
    border: 1px solid #acb7e6;
    transition: 0.2s;
}

/* When the checkbox is checked, add a blue background */
.accept-terms input:checked ~ .checkmark {
    background-color: #233b93;
    border: 1px solid #233b93;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the checkmark when checked */
.accept-terms input:checked ~ .checkmark:after {
  display: block;
}

/* Style the checkmark/indicator */
.accept-terms .checkmark:after {
  left: 9px;
  top: 1px;
  width: 10px;
  height: 20px;
  border: solid white;
  border-width: 0 3px 3px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}
label.accept-terms a {
    color: #233b93;
    font-size: 16px;
    font-weight: 400;
    transition: 0.25s;
    text-decoration: underline;
}
label.accept-terms a:hover {
    color: #6d6d6d;
    transition: 0.25s;
}

@media (max-width: 991px) {
  .accept-terms {
    font-size: 15px;
    margin: 60px auto 30px auto;
  }
  label.accept-terms a {
    font-size: 15px;
  }
}
@media (max-width: 425px) {
  .accept-terms {
    width: 100%;
    font-size: 14px;
  }
  label.accept-terms a {
    font-size: 14px;
  }
  .checkmark {
    height: 22px;
    width: 22px;
    margin-top: 3px;
  }
  .accept-terms {
    padding-left: 30px;
    margin: 50px auto 10px auto;
  }
  .accept-terms.accept-terms-2 {
    margin: -5px auto 10px auto;
  }
  .accept-terms.accept-terms-2 br {
    display: none;
  }
  .accept-terms .checkmark:after {
    left: 7px;
    top: 2px;
    width: 6px;
    height: 13px;
    border-width: 0 2px 2px 0;
  }
}

/* select */
#investorYear {
    color: #233b93;
    font-size: 17px;
    font-weight: 400;
}

    #investorYear option {
        color: #100124;
        font-size: 1rem;
        font-weight: 400;
    }

@media (max-width: 991px) {
    #investorYear {
        font-size: 16px;
        font-weight: 400;
    }
}
@media (max-width: 425px) {
    #investorYear {
        font-size: 14px;
        background-color: #f2f8ff;
        padding: 0px 0 0px 0;
    }
}


/* select */
#UesdEfin {
    color: #233b93;
    font-size: 17px;
    font-weight: 400;
}

    #UesdEfin option {
        color: #100124;
        font-size: 1rem;
        font-weight: 400;
    }

@media (max-width: 991px) {
    #UesdEfin {
        font-size: 16px;
        font-weight: 400;
    }
}

@media (max-width: 425px) {
    #UesdEfin {
        font-size: 14px;
        background-color: #f2f8ff;
        padding: 0px 0 0px 0;
    }
}
/*----------------------------------------------------------------------------------*/
/* Footer */
/*----------------------------------------------------------------------------------*/
.footer {
    font-size: 14px;
    font-weight: 100;
    color: #acb7e3;
    padding: 30px 15px 20px 15px;
    text-align: center;
    margin-top: 0px;
    width: 100%;
}
.footer-2 {
    position: absolute;
    bottom: 0;
}
.footer-contact {
    margin-bottom: 20px;
}
.footer-contact .contact {
    display: inline-block;
    margin-right: 35px;
}
.footer-contact .contact:last-child {
    margin-right: 0px;
}
.footer-contact .contact img {
    width: 30px;
    margin-right: 10px;
}
.footer-contact .contact span {
    font-size: 14px;
    font-weight: 400;
    color: #acb7e3;
    transition-duration: 200ms;
}
.footer-contact .contact a:hover span {
    color: #c6d0f5;
    transition-duration: 200ms;
}

@media (max-width: 991px) {
  .footer {
    padding: 20px 15px 10px 15px;
    visibility: unset !important;
  }
  .footer-contact .contact {
    margin-right: 25px;
  }
  .footer-contact .contact img {
    width: 25px;
  }
  .footer-contact .contact span {
    font-size: 14px;
  }
  .footer-contact {
    margin-bottom: 15px;
  }
}
@media (max-width: 425px) {
  .footer {
    font-size: 12px;
    padding: 45px 15px 10px 15px;
  }
  .footer-contact .contact img {
    width: 20px;
    position: relative;
    top: -2px;
    margin-right: 5px;
  }
  .footer-contact .contact span {
    font-size: 12px;
  }
  .footer-contact {
    margin-bottom: 8px;
  }
  .footer.footer-2 {
    padding: 10px 15px 10px 15px;
  }
}


/*----------------------------------------------------------------------------------*/
/* Register Success */
/*----------------------------------------------------------------------------------*/
.cover-pic-status {
  text-align: center;
}
.cover-online-channel {
    text-align: center;
    margin-top: 20px;
    margin-bottom: 75px;
}
.cover-online-channel .t1 {
    font-size: 16px;
    color: #acb8e3;
    margin-bottom: 30px;
}
.online-channel {
  display: inline-block;
  transition-duration: 400ms;
}
.cover-online-channel .online-channel {
  margin-right: 10px;
}
.cover-online-channel .online-channel:last-child {
  margin-right: 0px;
}
.online-channel:hover {
  opacity: 0.5;
  transition-duration: 400ms;
}
.online-channel a {
    padding: 15px 25px 18px 25px;
    border: 1px solid #dee1ee;
    border-radius: 8px;
    font-size: 15px;
    color: #100124;
    font-weight: 500;
}
.online-channel a img {
    position: relative;
    top: -1px;
    margin-right: 8px;
}

@media (max-width: 991px) {
  .main_scroll.middle {
    display: block;
    margin-top: 360px;
    height: auto;
    overflow: hidden;
  }
  .footer-2.no-absolute-991 {
    position: static;
  }
  .cover-online-channel .t1 {
    margin-bottom: 25px;
  }
  .cover-online-channel {
    margin-top: 15px;
    margin-bottom: 55px;
  }
}
@media (max-width: 520px) {
  .p1 br {
    display: none;
  }
}
@media (max-width: 425px) {
  .cover-pic-status {
    margin-top: 0px;
  }
  .cover-pic-status img {
    width: 50px;
  }
  .p3 {
    margin-top: 2px;
  }
  .cover-online-channel .t1 {
    margin-bottom: 15px;
    font-size: 14px;
  }
  .main_scroll.middle {
    margin-top: 235px;
  }
  .online-channel img {
      width: auto;
      height: 18px;
  }
  .footer-2.no-absolute-991 {
    position: absolute;
  }
  .online-channel a {
    padding: 9px 12px 12px 12px;
    font-size: 13px;
    font-weight: 400;
  }
  .online-channel a img {
    margin-right: 5px;
  }
  .cover-online-channel .online-channel {
    margin-right: 2px;
  }
  .cover-online-channel {
    margin-top: 15px;
    margin-bottom: 0px;
  }
  .second_button.success {
    margin: 45px auto 27px auto;
  }
}
@media (max-width: 375px) {
  .main_scroll.middle {
    margin-top: 210px;
  }
}


/*----------------------------------------------------------------------------------*/
/* max-height */
/*----------------------------------------------------------------------------------*/
.footer-register {
  position: absolute;
  bottom: 0;
  left: 0;
}
.footer-register-2 {
  position: absolute;
  bottom: 0;
  left: 0;
}
.footer-register-3 {
  position: absolute;
  bottom: 0;
  left: 0;
}

@media only screen and (max-width: 991px) {
  .footer-register {
    position: static;
  }
  .footer-register-2 {
    position: static;
  }
  .footer-register-3 {
    position: static;
  }
}

@media only screen and (max-height: 1077px) {
  .footer-register-2 {
    position: unset;
    visibility: unset !important;
  }
}
@media only screen and (max-height: 1100px) {
  .footer-register {
    position: static;
  }
}
@media only screen and (max-height: 700px) {
  .footer-2 {
     position: static; 
  }
  @media only screen and (max-width: 425px) {
    .footer-2 {
      position: absolute; 
    }
    @media only screen and (max-height: 470px) {
      .footer-2 {
         position: static; 
      }
    }
  }
  .main_scroll.middle {
    display: block;
  }
  .main_scroll.middle .Main_Wrap {
    margin-top: 100px;
  }
  .footer {
    visibility: unset !important;
  }
  @media only screen and (max-width: 991px) {
    .main_scroll.middle .Main_Wrap {
      margin-top: 0px;
    }
  }
  @media only screen and (max-width: 425px) {
    .main_scroll.middle .Main_Wrap {
      margin-top: 10px;
    }
  }
}
@media only screen and (max-height: 730px) {
  .head-title {
    font-size: 30px;
  }
  .p1 {
    font-size: 16px;
  }
  .p3 {
    font-size: 16px;
  }
  .cover-online-channel {
    margin-bottom: 35px;
    margin-top: 15px;
  }
  @media (max-width: 991px) {
    .head-title {
        font-size: 30px;
    }
  }
  @media (max-width: 425px) {
    .head-title {
        font-size: 18px;
    }
    .cover-online-channel {
        margin-bottom: 30px;
        margin-top: 15px;
    }
    .head-title {
      font-size: 18px;
    }
    .p1 {
      font-size: 14px;
    }
    .p3 {
      font-size: 14px;
    }
  }
}
@media only screen and (max-height: 670px) {
    .footer-2.no-absolute-991 {
      position: static;
    }
    .footer-register-3 {
      position: static;
    }
}

.policy-block {
  width: 510px;
  margin: auto;
}
.policy-block .p1 {
  font-size: 13px;
    color: #9c9c9c;
}
.policy-block .p1 a {
    color: #233b93;
    font-size: 13px;
    font-weight: 400;
    transition: 0.25s;
    text-decoration: underline;
}
.policy-block .p1 a:hover {
    color: #6d6d6d;
    transition: 0.25s;
}
@media only screen and (max-width: 575px) {
  .policy-block {
    width: 100%;
  }
}